acl local-servers dstdomain .csir.co.za
acl local-servers dstdomain .fmfi.org.za
acl to_ipv6 dst ipv6
acl localnet src 10.0.0.0/8	# RFC1918 possible internal network
acl localnet src 146.64.0.0/16
acl localnet src 2001:4200:7000::/48
acl localnet src fd9c:6829:597c::/48
acl localdst dst 146.64.0.0/16
acl localdst dst 10.0.0.0/8
acl badsrc src 146.64.8.10
acl SSL_ports port 443
acl SSL_ports port 563
acl SSL_ports port 7002		# 
acl SSL_ports port 9001		# 
acl Safe_ports port 80		# http
acl Safe_ports port 21		# ftp
acl Safe_ports port 443		# https
acl Safe_ports port 70		# gopher
acl Safe_ports port 210		# wais
acl Safe_ports port 1025-65535	# unregistered ports
acl Safe_ports port 280		# http-mgmt
acl Safe_ports port 488		# gss-http
acl Safe_ports port 591		# filemaker
acl Safe_ports port 777		# multiling http
acl Safe_ports port 800		# 
acl CONNECT method CONNECT
http_access allow manager localhost
http_access deny manager
http_access deny badsrc
http_access deny !Safe_ports
http_access deny CONNECT !SSL_ports
http_access allow localnet
http_access deny all
icp_access allow localnet
icp_access deny all
htcp_access allow localnet
htcp_access deny all
http_port 146.64.8.8:3128
http_port 127.0.0.1:3000 transparent
http_port 3128
icp_port 3130
connect_timeout 5 seconds
connect_retries 2
hierarchy_stoplist cgi-bin ?
cache_log /home/squid/logs/cache.log
access_log /home/squid/logs/access.log squid
refresh_pattern ^ftp:		1440	20%	10080
refresh_pattern ^gopher:	1440	0%	1440
refresh_pattern -i (/cgi-bin/|\?) 0	0%	0
refresh_pattern .		0	20%	4320
cache_mgr jhay@meraka.org.za
cache_effective_user squid
cache_effective_group squid
visible_hostname crypton.cids.org.za
cache_mem 96 MB
dns_defnames on
coredump_dir /home/squid

